EasyBus.RabbitMQIntegration 1.0.5

Easy integration with multiple messaging frameworks including RabbitMQ, ActiveMQ ,maybe MSMQ

Install-Package EasyBus.RabbitMQIntegration -Version 1.0.5
dotnet add package EasyBus.RabbitMQIntegration --version 1.0.5
<PackageReference Include="EasyBus.RabbitMQIntegration" Version="1.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EasyBus.RabbitMQIntegration --version 1.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Error naming convention added

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.5 293 5/30/2017
1.0.4 276 5/30/2017
1.0.3 308 9/5/2016
1.0.2 400 9/1/2016
1.0.1 418 8/31/2016
1.0.0.1 257 5/30/2017
1.0.0 432 8/31/2016